SQ905C(4)

NAME
sq905c - sq905c webcamd driver for USB cameras

SYNOPSIS
sq905c

DESCRIPTION
The sq905c driver supports USB cameras based on the SQ905 and SQ905C chipsets. This is the GSPCA version of the driver.

Devices using the sq905c driver become available to other applications once webcamd(8) is loaded.

HARDWARE
The sq905c driver should work with the following USB cameras. The usbconfig(8) command can be used to determine the VendorID:ProductID of a plugged in USB device.

VendorID:ProductID | Device
2770:9050 | Disney pix micro (CIF)
2770:9051 |
2770:9052 | Disney pix micro 2 (VGA)
2770:905c | Che-Ez Snap/Digigr8/Soundstar TDC-35
2770:9120 | Che-ez! Snap/iClick Tiny VGA
2770:913d | Sakar 913d

SEE ALSO
a800(4), af9005(4), af9015(4), anysee(4), au0828(4), au6610(4), b2c2(4), benq(4), ce6230(4), cinergy(4), conex(4), cpiax(4), cxusb(4), dib0700(4), digitv(4), dtt200u(4), dtv5100(4), dw2102(4), ec168(4), em28xx(4), et61x251(4), finepix(4), friio(4), gl860(4), gl861(4), gp8psk(4), hdpvr(4), ibmcam(4), jeilinj(4), m5602(4), m920x(4), mars(4), mr800(4), mr97310a(4), nova-t(4), opera1(4), ov519(4), ov534(4), pacxxx(4), pvrusb2(4), pwcusb(4), s2255(4), se401(4), siano(4), sn9c102(4), sn9c20x(4), sonixj(4), spca5xx(4), stk014(4), stv06xx(4), sunplus(4), t613(4), ttusb2(4), tv8532(4), umt(4), usbvision(4), uvc(4), vc032x(4), vp702x(4), vp7045(4), zc3xx(4), zr364xx(4), webcamd(8)

AUTHORS
-nosplit The original sq905c driver was written by Adam Baker linux@baker-net.org.uk and An Theodore Kilgore kilgota@auburn.edu for the Video4Linux project. It was ported to the FreeBSD webcamd port by Hans Petter Selasky hselasky@freebsd.org. This man page was written by Dru Lavigne dru@freebsd.org.